div#mainpoints  {
width:250px;
height:360px;
margin:18px 0 36px;
overflow:hidden;
padding:26px 39px 17px;
position:relative;
}
.green-button {
	background:url("/images/btn-bg-green.png") no-repeat scroll 0 0 transparent;
	color:#FFFFFF;
	display:block;
	font-size:20px;
	font-style:normal;
	font-weight:bold;
	height:36px;
	line-height:1em;
	margin-bottom:3px;
	padding-top:14px;
	text-decoration:none;
	text-shadow:0 -1px 1px #608925;
	width:130px;
	text-align: center;
	}
div#maintestimonial  {
width:880px;
height:385px;
margin:18px 0 36px;
overflow:hidden;
padding:10px 10px 10px;
position:relative;
}

.one-half  {
width:460px;
}
.column, .columns {
display:inline;
float:left;
margin:10px 0 0 20px;
position:relative;
}

.headstar {
background-image : url(images/citysearch.gif);
background-repeat:no-repeat;
display:block;
height:20px;
overflow:hidden;
width:96px;
}

*{padding: 0; margin: 0;}

/*body {
position:relative;
}*/
body, html {

font-family:"Lucida Grande","Segoe UI",Verdana,Helvetica,Arial,sans-serif;
font-size:12px;
line-height:15px;
margin:0 auto;
padding:0;

text-align:center; 

background-color: #EEEFEE;
}

body, input, textarea, select, select option

{

	color: #222222;
	font-size: 10pt;

}


.content{
background-color: #FFFFFF;
	height:1000px;
	margin:0 auto;
	text-align:left; 
	width:964px;
	border: 0.2em solid #d6d6d6;
}

.headerLeft {
	float:left;
height:100px;
left:30px;
position:relative;
top:30px;
width:530px;
	text-align:left; 
}

.headerRight {
	background-repeat:no-repeat;
	float:right;
	height:100px;
	position:relative;
	right:25px;
	top:30px;
	width:400px;
	text-align:left; 
}

 body {
        font-family: Arial, Helvetica, Helvetica Neue, Verdana, sans-serif;
        line-height: 1;
        text-shadow: 0 0 1px rgba(0, 0, 0, 0.1);
    }
	.content {
		border-top: 5px solid #1A568F;
	}
 div#header {
		height:74px;
		margin:0 auto 7px;
		position:relative;
}
ul.tabs {
	float:right;
	margin:0;
}

ul {
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
}

ul, ol {
	margin-bottom:18px;
}
ul.tabs li {
	display:block;
	float:left;
	line-height:1;
}

li {
	line-height:18px;
}
ul.tabs li a:hover, ul.tabs li.current a {
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	-moz-border-radius-bottomleft:3px;
	-moz-border-radius-bottomright:3px;
	-moz-border-radius-topleft:0;
	-moz-border-radius-topright:0;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	background:#1A568F none repeat scroll 0 0;
	border:0 none;
	color:#FFFFFF;
	margin:0;
	padding-top:27px;
	position:relative;
	text-shadow:0 -1px 1px rgba(0, 0, 0, 0.25);
	z-index:2;
}

ul.tabs li a, ul.tabs li a:visited {
width:110px;
float: left;
}

ul.tabs li a {
	border-left:1px solid #EEEEEE;
	color:#333333;
	cursor:pointer;
	display:block;
	font-weight:bold;
	margin:9px 0 0 -1px;
	padding:10px 7px;
	text-decoration:none;
	float: left;
	text-align: center;
	width: 110px;
}

a {
	color:#1A568F;
	line-height:inherit;
	outline-color:-moz-use-text-color;
	outline-style:none;
	outline-width:0;
	text-decoration:underline;
	
}
ul.tabs li span {
	display:block;
	font-size:16px;
	font-weight:bold;
	line-height:1;
}

    .centerStage {
        width: 944px;
        padding: 10px;
		margin-top: 15px;
		position:relative;
    }
    
    .createAccount {
        position: relative;
        width: 100%;
        height: 400px;
        padding: 10px;
    }
    
    .centerStage h1 {
        font-size: 30px;
        letter-spacing: -1px;
        padding: 4px 0 0;
        position: relative;
		margin-bottom: 5px;
    }
    
    h1, h2, h4 {
        color: #545454;
        font-weight: bold;
    }
    
    .centerStage h2 {
        color: #999999;
        font-size: 16px;
        font-weight: normal;
        line-height: 18px;
        padding: 5px 0px 0px 0px;
        position: relative;
        
    }
    
    .createAccControls {
        position: relative;
        width: 450px;
        height: 700px;
        float: left;
        background-image: url(/images/pageDivider1.png);
        padding-left:10px;
    }
	.FBConnect_Desc {
		position: relative;
		float: left;
		width: 450px;
		margin: 0px  10px 10px 10px;
		height: 400px;
			}
    
    .FBConnect_Desc h4 {
        font-size: 18px;
        line-height: 1.25;
        margin: 0 0 6px;
    }
	
	.FBConnect_Desc h4 {
       text-align: center;
    }
	
	.createAccControls h4 {
        font-size: 18px;
        line-height: 1.25;
        margin: 0 0 6px;
    }
    
    span.wrap {
        -moz-background-clip: border;
        -moz-background-inline-policy: continuous;
        -moz-background-origin: padding;
        -moz-border-radius-bottomleft: 5px;
        -moz-border-radius-bottomright: 5px;
        -moz-border-radius-topleft: 5px;
        -moz-border-radius-topright: 5px;
		-webkit-border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
        display: inline-block;
        line-height: 1;
        margin: 0 0 14px;
        padding: 3px;
    }
    
    input.input-text {
        -moz-background-clip: border !important;
        -moz-background-inline-policy: continuous !important;
        -moz-background-origin: padding !important;
        background: #FFFFFF none repeat scroll 0 0 !important;
        font-size: 14px;
        padding: 3px 4px 5px;
        position: relative;
        width: 264px;
        z-index: 10;
        text-shadow: 0 0 1px #FFFFFF;
        -moz-border-radius-bottomleft: 3px;
        -moz-border-radius-bottomright: 3px;
        -moz-border-radius-topleft: 3px;
        -moz-border-radius-topright: 3px;
		-webkit-border-top-right-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
        -x-system-font: none;
        border: 1px solid #CCCCCC;
    }
    input.input-text2 {
        -moz-background-clip: border !important;
        -moz-background-inline-policy: continuous !important;
        -moz-background-origin: padding !important;
        background: #FFFFFF none repeat scroll 0 0 !important;
        font-size: 14px;
        padding: 3px 4px 5px;
        position: relative;
        width: 305px;
        z-index: 10;
        text-shadow: 0 0 1px #FFFFFF;
        -moz-border-radius-bottomleft: 3px;
        -moz-border-radius-bottomright: 3px;
        -moz-border-radius-topleft: 3px;
        -moz-border-radius-topright: 3px;
		-webkit-border-top-right-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
        -x-system-font: none;
        border: 1px solid #CCCCCC;
    }
	.footer {
		clear: both;
	}
	.error {
		font-weight: normal;
	}
.button-bl {
-x-system-font:none;
background:transparent url(/images/button-bg-bl.png) repeat-x scroll 0 0;
border:1px solid #CCCCCC;
font-family:Helvetica;
font-size:14px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
padding:5px 6px;
text-decoration:none;
}
.button {
-x-system-font:none;
background:transparent url(/images/button-bg.png) repeat-x scroll 0 0;
border:1px solid #CCCCCC;
font-family:Helvetica;
font-size:14px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:bold;
padding:5px 6px;
text-decoration:none;
}	
.logoimage{
margin-left:20px;
width:50px;
}	
.home {
color:#1A568F;
text-decoration:none;
font-size:24px;
letter-spacing:-1px;
}
.oneliner1{
color:#333333;
text-decoration:none;
font-size:9px;
letter-spacing:-1px;
margin-top:-30px;
font-weight:bold;
margin-left:60px;
}
.oneliner2{
color:#333333;
text-decoration:none;
font-size:9px;
letter-spacing:-1px;

font-weight:bold;
margin-left:60px;
}
div#header h3  {
padding:0px 0px 0px 0px;
margin-left:10px;
}

.homesmall {
color:#C41200;
text-decoration:none;
font-size:16px;
letter-spacing:-1px;
margin-left:50px;
width:100px;
}
.why {
width:320px;
display:inline;
float:left;
margin:0 0 0 0px;
position:relative;
color:#555555;
font-family:Arial,Helvetica,Helvetica Neue,Verdana,sans-serif;
font-size:13px;
line-height:18px;
padding-top:10px;
}
.yhoostar {
background-image : url(images/yahoo.png);
background-repeat:no-repeat;
display:block;
height:20px;
overflow:hidden;
width:95px;
}
.SubMenu {
border-bottom:1px solid #DDDDDD;
border-top:1px solid #DDDDDD;
clear:both;
margin:0 10px 0 0;
overflow:hidden;
position:relative;
}

/*
Reports Styles - START
*/
.campaignSelection {
	background-color:#EFF3FE;
	height:30px;
	padding-right:10px;
	padding-top:12px;
	text-align:right;
	vertical-align:baseline;
	width:915px;
	margin-bottom: 7px;
}
.campaignSelection span {
	color: #000000;
	font-weight: bold;
	font-size: 13px;
	}
	
.campaignSelection select {
	width: 200px;
	height: 20px;
	font-size: 13px;
	padding-left: 4px;
	
	}
.campaignName {
	font-weight: bold;
	font-size: 18px;
	display:block;
	color: #545454;
	}
.stats {
	position: relative;
	width: 100%;
	margin-top:20px;
	
}
.statsType {
	color:#76C5F0;
	font-size:14px;
	position: absolute;
	text-align:center;
	text-transform:uppercase;
	width:340px;
	letter-spacing:5px;
	}
	.arrowPointer {
	background-image: url(/images/arrow-black-freehand.png);
	width: 100px;
	height: 30px;
	position: absolute;
	background-repeat: no-repeat;
	}
.arrowPointer p {
	bottom:15px;
	color:#9CBA36;
	font-size:11px;
	left:-20px;
	position:absolute;
	
	}
	.stats table {
	width: 920px;
	border-spacing: 0px;
	border-collapse: collapse;
	
	}
.stats table tr>th {
	background-color: #76C5F0;
	color: #ffffff;
	width: 83px;
	padding: 5px;
	text-align: center;
	border: 1px solid #E9E9E9;
	
	}
	
	.stats table tr>td {
	background-color: #ffffff;
	color: #000000;
	width: 83px;
	padding: 5px;
	text-align: center;
	border: 1px solid #E9E9E9;
	}

.total {
	font-weight: bold;
	}
	
.stats-right {
	position: relative;
	float: right;
	width: 400px;
	
}
.stats-left {
	position: relative;
	float: left;
	width: 400px;
	
}
.pie-graph {
	position: relative;
	width: 380px;
	margin: 0px 10px 10px 25px;
	}
	
	.pie-graph p {
	text-align: center;
	color: #9CBA36;
	font-size:14px;
	text-transform:uppercase;
}
.trending {
	position: relative;
	width: 380px;
	margin: 0px 10px 10px 25px;
}
.trending p {
	text-align: center;
	color: #9CBA36;
	font-size:14px;
	text-transform:uppercase;
}

.topRefs {
	position: relative;
	background-image: url(/images/TopReferrers.png);
	height: 244px;
	width: 227px;
	margin-top: 20px;
	margin-left: 70px;
	padding-top:5px;
	}
	
.topRefs p {
	text-align: center;
	color: #9CBA36;
	font-size:14px;
	text-transform:uppercase;
	}	
	
.sectionHeader {
	text-align: left;
	color: #9CBA36;
	font-size:14px;
	text-transform:uppercase;
	margin: 0 0 10px 0;
	}
#trend_div {
	margin: 0 0 12px 0;
	position:relative;
}
/*
Reports Styles - END
*/

/*New dashboard screen - START*/

.clear {
	clear: both;
}

.businessImage {
	position:  relative;
	padding: 10px;
	width: 260px;
	height: 90px;
	float: left;
	}
	
.data {
	position: relative;
	float: left;
	padding:10px 10px 10px 120px;
	margin-left: 10px;
	height:70px;
	width:530px;
	}
	
.dataPoint {
	position: relative;
	float: left;
	margin: 1px 20px 1px 5px;
	background-image: url(images/speech-bubble.png);
	background-repeat: no-repeat;
	width: 100px;
	height: 69px;
	text-align: center;
	}
	
	.dataPoint .value {
	color: #ffffff;
	font-weight: bold;
	font-size: 26px;
	margin-top: 10px;
	margin-bottom: 5px;
	}
	.dataPoint .type {
	color: #ffffff;
	font-weight: normal;
	font-size: 10px;
	margin-bottom: 10px;
	}
.sgrey {
	background-image: url(images/speech-bubble-Grey.png);
	}
.dashboardLeft {
	position: relative;
	float: left;
	padding: 3px;
	width: 260px;
	}
	
	.dashboardRight {
	position: relative;
	margin-left: 25px;
	float: left;
	padding: 3px;
	width: 610px;
	-moz-border-radius-bottomleft: 3px;
     -moz-border-radius-bottomright: 3px;
     -moz-border-radius-topleft: 3px;
     -moz-border-radius-topright: 3px;
	 -webkit-border-top-right-radius: 3px;
	 -webkit-border-top-left-radius: 3px;
	 -webkit-border-bottom-right-radius: 3px;
	 -webkit-border-bottom-left-radius: 3px;
	 border: 1px solid #3BB3C3;
	 background-color: #F5F5F5;
	}
.businessProfile {
	position: relative;
	width: 260px;
	padding: 6px 5px 6px 5px;
	 -moz-border-radius-bottomleft: 0px;
     -moz-border-radius-bottomright: 0px;
     -moz-border-radius-topleft: 3px;
     -moz-border-radius-topright: 3px;
	 -webkit-border-top-right-radius: 3px;
	 -webkit-border-top-left-radius: 3px;
	 -webkit-border-bottom-right-radius: 0px;
	 -webkit-border-bottom-left-radius: 0px;
	 background-color: #3BB3C3;
	
}

.sHeaders {
	color: #ffffff;
	font-weight: bold;
	font-size: 14px;
	}
	
.businessProfileBody {
	position: relative;
	width:258px;
	border: 1px solid #3BB3C3;
	background-color: #F5F5F5;
	padding: 3px 5px 10px 5px;
	line-height:20px;
	}
	
.dLabel {
float:left;
margin-right:10px;
text-align:right;
width:50px;


}
.dValue {

}
.newServiceAdd {
font-style:italic; 
font-size: 10px;
}
.newServiceAdd {
font-style:italic; 
font-size: 10px;
}

.stats {
	position: relative;
	margin: 50px 10px 15px 10px;
	width: 590px;
	}
.statsIcon {
	position: relative;
	float: left;
	width: 30px;
	height: 43px;
	background-repeat: no-repeat;
	}
	
.blueBar {
	position: relative;
	float: left;
	width: 520px;
	height: 37px;
	background-repeat: no-repeat;
	background-image: url(images/Blue-bar.png);
	margin-left: 10px;
	padding: 4px 0px 3px 15px;
	}

.statsData {
	position: relative;
	margin-left: 45px;
	width: 550px;
	padding-left: 5px;
	padding-right: 10px;
	line-height: 23px;
	}
.singleStat {
	float: left;
	margin-right:5px; 
	margin-top:-5px; 
	margin-bottom:5px;
	}
.separator {
	position: relative;
	margin-left: 45px;
	width:490px;
	padding-left: 5px;
	padding-right: 10px;
	height:3px;
	border-bottom: 1px solid #999798;
}

/*New dashboard screen - END*/

/* Competitor Watch - START */
#competitors {
	position: relative;
	width: 100%;
	}
#competitors .competitorList {
	list-style:none outside none;
	margin:0 0 0 0;
	padding:0;
	width:510px;
	}
#competitors .competitorList li {
	display:inline;
	float:left;
	margin:0 0 20px 0;
	width:170px;
	}
#competitors .competitorList p {
	margin:0;
	font-size:11px;
	}	
#competitors .competitorList a{
	text-decoration: underline;
	font-weight: bold;
	}
	
	#competitors .competitorList .compBuRatingNo{
	margin-top: -5px;
	}
	
/* Competitor Watch - END */

/* eSettings Help - START */
.varHelp {
	position: relative;
	float: right;
	width: 440px;
	
	-moz-border-radius-bottomleft: 3px;
     -moz-border-radius-bottomright: 3px;
     -moz-border-radius-topleft: 3px;
     -moz-border-radius-topright: 3px;
	 -webkit-border-top-right-radius: 3px;
	 -webkit-border-top-left-radius: 3px;
	 -webkit-border-bottom-right-radius: 3px;
	 -webkit-border-bottom-left-radius: 3px;
	 background-color:#F4F0E1;
	border:1px solid #E7E3D7;
	margin-right: 40px;
	padding-bottom:10px;
	padding-top:10px;
	}

.varHelp p {
	font-size:18px;
	font-weight: bold;
	color:#545454;
	margin-top: 3px;
	margin-left: 10px;
	margin-bottom: 5px;
	margin-right: 3px;
	text-shadow:0 0 1px rgba(0, 0, 0, 0.1);
	letter-spacing: -1px;
	
	}
.varHelp span {
	color:#777777;
	font-size: 12px;
	
	
	}
.singleKeyword {
	margin-bottom: 7px;
	}
.keyword {
	font-size: 12px;
	font-weight: bold;
	color:#777777;
	font-style: italic;
	}
.kDescription {
	
	}
/* eSettings Help - END */
/* signup styles - START*/
.sFeatures {
	position: relative;
	width: 100%;
	-moz-border-radius:5px 5px 5px 5px;
	background-color:#F4F0E1;
	border:1px solid #E7E3D7;
	height: 600px;
	}
.sFeatures h1 {
	text-align: center;
	color:#333333;
	font-size:34px;
	letter-spacing:-1px;
	margin-bottom:5px;
	padding:4px 0 0;
	position:relative;
	}
.sFeature {
	float: left;
	position: relative;
	width: 250px;
	height: 40px;
	font-size: 18px;
	margin-left:40px;
	text-align: right;
	line-height:22px;
	margin-bottom:20px;
	margin-top:20px;
	}
.sFeature img {
	position: absolute;
	top:20px;
	}
/* signup styles - END*/